<template>
    <div id="footer">
        <div class="footer row align-items-center d-flex justify-content-center">                
            <div class="col">
            <blockquote class="blockquote text-center mt-3">
                <p>©2020 Asociación Pro Mujer de México S.A de C.V</p>
            </blockquote>
            </div>
        </div>
    </div>
</template>

<script>

export default {
    name: "Footer"
}
</script>

<style>

</style>